<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="关闭此应用程序。" />
<String ID="2" Value="返回上一菜单。" />
<String ID="3" Value="退出(&amp;X)" />
<String ID="4" Value="后退(&amp;B)" />
<String ID="6" Value="无法完成指定操作。请确保已插入用于启动此程序的 CD。" />
<String ID="7" Value="只有通过 Internet 才能找到所需信息。要继续吗？" />
<String ID="8" Value="要退出启动面板吗？" />
<String ID="1014" Value="Main|感谢您购买 HP 产品！|选择“安装”开始安装新 HP 设备。|欢迎返回！|选择下面的按钮，开始尽情享用 HP 产品吧。" />
<String ID="1017" Value="安装(&amp;I)" />
<String ID="1018" Value="开始安装您需要的所有软件并使用新 HP 设备。" />
<String ID="1019" Value="帮助(&amp;H)|帮助|选择下面的某个按钮开始。" />
<String ID="1020" Value="访问产品支持和文档。" />
<String ID="1021" Value="项目 #5" />
<String ID="1022" Value="提示" />
<String ID="1023" Value="项目 #6" />
<String ID="1024" Value="提示" />
<String ID="1029" Value="项目 #8" />
<String ID="1030" Value="提示" />
<String ID="1031" Value="项目 #9" />
<String ID="1032" Value="提示" />
<String ID="1033" Value="安装更多软件(&amp;M)|安装更多软件|选择下面的按钮，开始安装其他软件。||" />
<String ID="1034" Value="通过安装更多软件，充分使用 HP 产品的功能。" />
<String ID="1035" Value="添加设备(&amp;A)" />
<String ID="1036" Value="使用计算机上已有的软件快速安装其他 HP 设备。" />
<String ID="1037" Value="卸载(&amp;U)|test1|test2||" />
<String ID="1038" Value="删除计算机上安装的某些或所有 HP 产品。" />
<String ID="1039" Value="项目 #8" />
<String ID="1040" Value="提示" />
<String ID="1041" Value="项目 #9" />
<String ID="1042" Value="提示" />
<String ID="1043" Value="推荐(&amp;R)" />
<String ID="1044" Value="获得适合该设备的完整软件包。" />
<String ID="1045" Value="项目 #10" />
<String ID="1046" Value="提示" />
<String ID="1047" Value="项目 #11" />
<String ID="1048" Value="提示" />
<String ID="1049" Value="项目 #10" />
<String ID="1050" Value="提示" />
<String ID="1051" Value="项目 #11" />
<String ID="1052" Value="提示" />
<String ID="1053" Value="HP 文档查看器(&amp;V)" />
<String ID="1054" Value="获得可以使用设备上的所有功能的工具。" />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="获得具有完整功能的数字照片应用程序，包括高级编辑和创意项目功能。" />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="获得简单的数字照片软件，可以查看、编辑和打印照片。" />
<String ID="1059" Value="HP 用户参与计划(&amp;C)" />
<String ID="1060" Value="获得有助于 HP 提高产品和服务质量的软件。" />
<String ID="1061" Value="HP 成像设备功能(&amp;D)" />
<String ID="1062" Value="获得可以使用设备上的所有功能的工具。" />
<String ID="1063" Value="HP 解决方案中心和图像处理支持工具(&amp;S)" />
<String ID="1064" Value="获得可以帮助您更新软件和使用所有 HP 产品的软件。" />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="实用程序(&amp;U)" />
<String ID="1084" Value="查看软件列表可帮助您设置和管理打印机。" />
<String ID="1085" Value="实用程序(&amp;T)|实用程序|查看软件列表可帮助您设置和管理打印机。||" />
<String ID="1086" Value="查看软件列表可帮助您设置和管理打印机。" />
<String ID="1087" Value="版本说明(&amp;R)" />
<String ID="1088" Value="查看版本说明，其中包含安装信息和最新发布的信息。" />
<String ID="1089" Value="用户指南(&amp;U)" />
<String ID="1090" Value="查看“用户指南”来了解如何使用、维护打印机，了解出现问题时如何排除故障及在何处获取帮助。" />
<String ID="1091" Value="管理信息(&amp;A)" />
<String ID="1092" Value="查看与打印机连接方式、更改网络设置，以及如何使用附加工具管理打印机相关的信息。" />
<String ID="1093" Value="支持(&amp;D)" />
<String ID="1094" Value="取得有关打印机的最新打印机软件、产品信息以及支持信息。" />
<String ID="1095" Value="产品信息(&amp;P)" />
<String ID="1096" Value="了解关于 HP 产品和解决方案的详细内容。" />
<String ID="1097" Value="配件(&amp;Z)" />
<String ID="1098" Value="在 HP 网站上订购打印机配件。" />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web JetAdmin(&amp;J)" />
<String ID="1104" Value="通过 Internet 下载 HP Web JetAdmin 软件，获取基于 web 浏览器的网络打印机管理工具。" />
<String ID="1105" Value="Adobe Acrobat Reader(&amp;A)" />
<String ID="1106" Value="安装 Adobe Acrobat Reader（英文版），以便可以查看在线文档。" />
<String ID="1107" Value="无线配置实用程序(&amp;W)" />
<String ID="1108" Value="无线配置实用程序" />
<String ID="1109" Value="注册产品(&amp;R)" />
<String ID="1110" Value="通过 Internet 注册打印机。" />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="卸载程序(&amp;U)" />
<String ID="1116" Value="彻底删除计算机上的打印机软件。" />
<String ID="1117" Value="卸载软件(&amp;S)" />
<String ID="1118" Value="提示" />
<String ID="1119" Value="HP 图像处理设备的功能(&amp;D)" />
<String ID="1120" Value="获取使用设备所有功能所需的工具。" />
<String ID="1121" Value="HP Photosmart Premier(&amp;P)" />
<String ID="1122" Value="获取包括高级编辑和创新型项目的全功能数码摄像应用程序。" />
<String ID="1123" Value="HP 文档查看器(&amp;V)" />
<String ID="1124" Value="获取使用设备所有功能所需的工具。" />
<String ID="1125" Value="HP 软件更新(&amp;U)" />
<String ID="1126" Value="您的 HP 软件包含 HP 软件更新程序，它可以自动从 HP 网站下载软件和联机帮助的更新内容，确保您拥有最新版本的软件及帮助。当然，您也可以选择重新设置 HP 软件更新工具，通过手动方式进行更新。" />
<String ID="1127" Value="Read Iris OCR 软件" />
<String ID="1128" Value="Readiris OCR 软件可将扫描文档转换为可编辑文本。它可为您即时执行所有繁琐的打字操作，能够识别文档并在数秒钟内生成文档的可编辑副本。此软件可对纸质扫描文档、PDF 文件以及所有常见的图像格式进行转换。" />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage 是打印机附带的一个基于 Web 的工具，可帮助您更有效地管理打印活动和打印机耗材。" />
</strings>